﻿body { background-image: url('hintergrund.jpg'); background-size: 100% 100%; min-width: 1263px; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; border-spacing: 0px; padding: 0px 0px 0px 0px; }
img { border: 0px; margin: 0px 0px 0px 0px; }
a { text-decoration: none; }
a:link { color: #ECECEC; }
a:visited { color: #ECECEC; }
a:hover { color: #FFFFFF; }
a:active { color: #ECECEC; }

/*Schriften*/
/*Button Text Beschreibung*/
.schrift10ws { font-family: Nunito, Arial; font-size: 0.8em; line-height: 1.2; text-transform: none; color: #FFFFFF; font-weight: bold; font-style: normal; font-variant: normal; }
/*Aufzählung alle Seiten*/
.schrift12grau { font-family: Nunito, Arial; font-size: 0.9em; text-transform: none; color: #ECECEC; font-weight: bold; font-style: normal; font-variant: normal; }
/*Artikelbeschreibung*/
.schrift14grey { font-family: Nunito, Arial; font-size: 1.0em; text-transform: none; color: #FFFFFF; font-weight: bold; font-style: normal; font-variant: normal; }
/*Artikelpreis*/
.schrift14greyu { font-family: Nunito, Arial; font-size: 1.0em; text-transform: none; color: #FFFFFF; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: underline; }
/*Button Link*/
.schrift14ws { font-family: Nunito, Arial; font-size: 1.0em; text-transform: none; color: #FFFFFF; font-weight: bold; font-style: normal; font-variant: normal; }
/*Spruch, Mail Telefon Kontakt Impressum Anfahrt oben*/
.schrift14grau { font-family: Nunito, Arial; font-size: 1.0em; text-transform: none; color: #ECECEC; font-weight: bold; font-style: normal; font-variant: normal; }
/*Button, Technik Zeile, Adresse Anfahrt Impressum unten*/
.schrift14blau { font-family: Nunito, Arial; font-size: 1.0em; text-transform: none; color: #2A2348; font-weight: bold; font-style: normal; font-variant: normal; }
/*Button Text oben, Text unten*/
.schrift18grau { font-family: Nunito, Arial; font-size: 1.4em; text-transform: none; color: #FFFFFF; font-weight: bold; font-style: normal; font-variant: normal; }
/*Ueberschrift Produkt*/
.schrift18ws { font-family: Nunito, Arial; font-size: 1.4em; text-transform: none; color: #ECECEC; font-weight: bold; font-style: normal; font-variant: normal; }
/*Ueberschrift ueberschrift*/
.schrift18wsu { font-family: Nunito, Arial; font-size: 1.4em; text-transform: none; color: #ECECEC; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: underline; }
/*Ueberschrift ueberschrift*/
.schrift18grauu { font-family: Nunito, Arial; font-size: 1.4em; text-transform: none; color: #FFFFFF; font-weight: bold; font-style: normal; font-variant: normal; text-decoration: underline; }

/*Hauptblock*/
.hb { position: relative; width: 100%; height: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; }

/*Hauptblock Vertikal Aufteilung (Zeilen)*/

/*Hauptblock Spruch, Social, Fahnen*/
.v1 { position: relative; width: 1263px; height: 33px; margin: 0px auto  0px auto; padding: 6px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
/*Hauptblock Logo AES, Astera*/
.v2 { position: relative; width: 100%; height: 74px; margin: 0px 0px 0px 0px; padding: 9px 0px 0px 0px; background-color: rgba(221,221,221,0.7); border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.v2a { position: relative; width: 1263px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px;}
/*Hauptblock Mail, Telefon, Kontakt, Impressum, Anfahrt*/
.v3 { position: relative; width: 1263px; height: 33px; margin: 0px auto 0px auto; padding: 6px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
/*Hauptblock Menue*/
.v4 { position: relative; z-index: 500; width: 100%; height: 33px; margin: 0px 0px 0px 0px; padding: 6px 0px 5px 0px; background-color: rgba(221,221,221,0.7); border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.v4a { position: relative; z-index: 500; width: 1263px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; text-align: center; }
/*Hauptblock Bilder links, 2x rechts*/
.v5 { position: relative; width: 1263px; height: 330px; margin: 10px auto 0px auto; padding: 0px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
/*Hauptblock Text kurz oben*/
.v6 { position: relative; width: 1263px; margin: 12px auto 0px auto; padding: 0px 0px 0px 0px; text-align: center; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
/*Hauptblock 6x4 Button*/
.v7 { position: relative; width: 1263px; margin: 14px auto 0px auto; padding: 0px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.v7a { position: relative; width: 1263px; height: 270px; margin: 0px auto 0px auto; padding: 0px 0px 0px 100px;}
/*Hauptblock Text lang unten*/
.v8 { position: relative; width: 1263px; margin: 12px auto 0px auto; padding: 0px 0px 0px 0px; text-align: center; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
/*Hauptblock Newsticker*/
.v9 { position: relative; width: 1263px; margin: 12px auto 0px auto; padding: 0px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
/*Hauptblock Technik Zeile*/
.v10 { position: relative; width: 100%; height: 33px; margin: 12px 0px 0px 0px; padding: 6px 0px 5px 0px; background-color: rgba(221,221,221,0.7); border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.v10a { position: relative; width: 1263px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; text-align: center; }
/*Hauptblock alle Seiten*/
.v11 { position: relative; width: 1263px; height: 320px; margin: 12px auto 0px auto; padding: 0px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.v11a { position: relative; width: 1263px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; text-align: center; }	
/*Hauptblock Adresse, Impressum, Anfahrt*/
.v12 { position: relative; width: 100%; height: 95px; margin: 0px 0px 12px 0px; padding: 4px 0px 5px 0px; background-color: rgba(221,221,221,0.7); border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.v12a { position: relative; width: 1263px; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px; text-align: center; }
/*Hauptblock Spruch, Social, Fahnen*/
.v13 { position: relative; width: 1263px; height: 33px; margin: 0px auto  0px auto; padding: 0px 0px 3px 0px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }

/*Spruch Social Sprache (v1)*/
.spruch { position: relative; display: inline-block; width: 500px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.spracheenglisch { position: absolute; margin: 0px 0px 0px 726px; padding: 0px 0px 0px 0px; }

/*Logo Rechts Links (v2)*/
.logolinks { position: relative; margin: 0px 0px 0px 15px; padding: 0px 0px 0px 0px; }
.logorechts { position: absolute; margin: 0px 0px 0px 298px; padding: 0px 0px 0px 0px; }

/*Telefon Mail Kontakt ... (v3)*/
.mailtelefon { position: relative; display: inline-block; width: 700px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
.kontaktimpressum { position: absolute; display: inline-block; width: 400px; margin: 0px 0px 0px 163px; padding: 0px 0px 0px 0px; text-align: right; }

/*Menue (v4)*/

/*Bilder Rechts Links (v5)*/
.bild { position: absolute; z-index: -1; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

/*Text1 (v6)*/

/*Button unten (v7)*/
.produkt { position: absolute; width: 302px; height: 227px; margin: 18px 0px 0px 0px; padding: 0px 0px 0px 0px; border-style: solid; border-color: #000000; border-width: 1px; border-collapse: collapse; box-sizing: border-box; opacity: 1; }
.beschreibung { position: absolute; width: 700px; height: 227px; margin: 18px 0px 0px 360px; padding: 0px 0px 0px 0px; border-style: solid; border-color: #654321; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }

/*Text2 (v8)*/

/*Newsticker (v9)*/

/*Technik Zeile (v10)*/

/*alle Seiten (v11)*/
.uebersicht1 { position: absolute; width: 194px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 19px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.uebersicht2 { position: absolute; width: 194px; margin: 0px 0px 0px 213px; padding: 0px 0px 0px 16px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.uebersicht3 { position: absolute; width: 194px; margin: 0px 0px 0px 423px; padding: 0px 0px 0px 16px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.uebersicht4 { position: absolute; width: 194px; margin: 0px 0px 0px 633px; padding: 0px 0px 0px 16px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.uebersicht5 { position: absolute; width: 194px; margin: 0px 0px 0px 843px; padding: 0px 0px 0px 16px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }
.uebersicht6 { position: absolute; width: 194px; margin: 0px 0px 0px 1053px; padding: 0px 0px 0px 16px; border-style: solid; border-color: #FFFFFF; border-width: 0px; border-collapse: collapse; box-sizing: border-box; }

/*Fusszeile (v12)*/

/*Artikel Bild Zoom*/
.artikel_zoom{ position: relative; }
.artikel_zoom span{ position: absolute; visibility: collapse; display: none; z-index: 99999; }
.artikel_zoom:hover span{ position: absolute; visibility: visible; display: block; top: -251px; left: -50px; background-color: #FFFFFF; border-style: solid; border-color: #000000; border-width: 1px; border-collapse: collapse; }

.socialtext { width: 231px; height: 25px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; vertical-align: top; display: inline-block; }
.ufacebook1 { position: absolute; margin: 0px 0px 0px 100px; padding: 0px 0px 0px 0px; }
.utwitter { position: absolute; margin: 0px 0px 0px 450px; padding: 0px 0px 0px 0px; }